<template>
  <div id="app">
      <van-skeleton title :row="50" :loading="pageLoading" >
        <navigation>
          <router-view/>
        </navigation>
      </van-skeleton>
  </div>
</template>
<script>
export default {
  data() {
    return {
    }
  },
  computed:{
    pageLoading() {
      return this.$store.state.app.loading
    }
  }
}
</script>

<style lang="scss">
.van-skeleton {
    background-color: #fff;
}
</style>